Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#48 Still using 0.12 mesher

open
Jerome Robert
5
2006-04-11
2006-04-11
Anonymous
No

After installing 0.13, jCAE may still use the 0.12
mesher. This is because settings related to 0.12 are
saved in
.jcae/dev/config/Services/org-netbeans-modules-autoupdate-Settings.settings

Deleting this file is a warkaround to this bug.

Discussion